# ------------ 1th Localization strings ------------------
#Strings added by Bruno Bianchi on 11/11/2003 (Pop-up Alert Dialog)
res_Alert_Caption = Pripomenutie objedn\u00e1vky kazety HP
res_Alert_Description = Spolo\u010dnos\u0165 HP odpor\u00fa\u010da zaobstara\u0165 si n\u00e1hradn\u00fa kazetu.
res_Alert_Order_Descr = Kazetu m\u00f4\u017eete objedna\u0165 kliknut\u00edm na prepojenie
res_Alert_Order_Link = Objedna\u0165
res_Alert_Order_Info_Link = Tla\u010di\u0165 inform\u00e1cie o objedn\u00e1van\u00ed
res_Alert_Remind = Pripomen\u00fa\u0165 za
res_Alert_DoNot_Remind = Nabud\u00face u\u017e nepripom\u00edna\u0165.
res_Alert_Button = OK

#Strings added by Bruno Bianchi on 11/11/2003 (Printable Order Information)
res_Printable_Caption = Inform\u00e1cie o objedn\u00e1van\u00ed kaziet
res_Printable_Info1 = Pri objedn\u00e1van\u00ed kaziet pre tla\u010diare\u0148 HP LaserJet 1010 series, zaneste tieto inform\u00e1cie o objedn\u00e1van\u00ed miestnemu predajcovi spotrebn\u00e9ho materi\u00e1lu spolo\u010dnosti HP.
res_Printable_Info2 = Pri objedn\u00e1van\u00ed kaziet pre tla\u010diare\u0148 HP LaserJet all-in-one, zaneste tieto inform\u00e1cie o objedn\u00e1van\u00ed miestnemu predajcovi spotrebn\u00e9ho materi\u00e1lu spolo\u010dnosti HP.
res_Printable_Info3 = Spotrebn\u00fd materi\u00e1l m\u00f4\u017eete objedn\u00e1va\u0165 aj na adrese
res_Printable_Info4 = Pri objedn\u00e1van\u00ed kaziet pre tla\u010diare\u0148 HP LaserJet 1020 series, zaneste tieto inform\u00e1cie o objedn\u00e1van\u00ed miestnemu predajcovi spotrebn\u00e9ho materi\u00e1lu spolo\u010dnosti HP.

#Strings added by Bruno Bianchi on 11/11/2003 (Programs Folder Shortcut)
res_Shortcut_Description_LJ1010_series = HP LaserJet 1010 Series - pripomenutie objedn\u00e1vky kazety
res_Shortcut_Description_LJAIO_series = HP LaserJet all-in-one Series - pripomenutie objedn\u00e1vky kazety
res_Shortcut_Description_LJ1010 = Pripomenutie objedn\u00e1vky kazety pre tla\u010diare\u0148 HP LaserJet 1010
res_Shortcut_Description_LJ1012 = Pripomenutie objedn\u00e1vky kazety pre tla\u010diare\u0148 HP LaserJet 1012
res_Shortcut_Description_LJ1015 = Pripomenutie objedn\u00e1vky kazety pre tla\u010diare\u0148 HP LaserJet 1015
res_Shortcut_Description_LJ3015 = Pripomenutie objedn\u00e1vky kazety pre tla\u010diare\u0148 HP LaserJet 3015 all-in-one
res_Shortcut_Description_LJ3020 = Pripomenutie objedn\u00e1vky kazety pre tla\u010diare\u0148 HP LaserJet 3020 all-in-one
res_Shortcut_Description_LJ3030 = Pripomenutie objedn\u00e1vky kazety pre tla\u010diare\u0148 HP LaserJet 3030 all-in-one
res_Shortcut_Description_LJ3380 = Pripomenutie objedn\u00e1vky kazety pre tla\u010diare\u0148 HP LaserJet 3380 all-in-one


# Order Supplies Page
res_orderSup01=Prepojenie Objedna\u0165 spotrebn\u00fd materi\u00e1l otvor\u00ed str\u00e1nku, ktor\u00e1 umo\u017e\u0148uje objedna\u0165 si spotrebn\u00fd materi\u00e1l online u vybrat\u00e9ho obchodn\u00edka. Spotrebn\u00fd materi\u00e1l, ktor\u00fd potrebujete, sa automaticky vyberie. M\u00f4\u017eete zmeni\u0165 objednan\u00e9 mno\u017estvo alebo vybra\u0165 \u010fal\u0161ie polo\u017eky. Polo\u017eky sa vlo\u017eia do n\u00e1kupn\u00e9ho ko\u0161\u00edka pripraven\u00e9 na n\u00e1kup, \u010do zabezpe\u010duje objedn\u00e1vku spr\u00e1vneho spotrebn\u00e9ho materi\u00e1lu.

### NOTE:  res_orderSup02a and res_orderSup02b need to be localized together.  res_orderSup02b will be
### inserted into res_orderSup02a at the "{0}".
res_orderSup02a=Spolo\u010dnos\u0165 Hewlett-Packard z\u00edskava podrobn\u00e9 inform\u00e1cie, vr\u00e1tane \u010d\u00edsla tla\u010diarne, s\u00e9riov\u00e9ho \u010d\u00edsla, \u00farovne dod\u00e1vate\u013eov ako aj v\u0161eobecn\u00e9 inform\u00e1cie o pou\u017eit\u00ed (po\u010det vytla\u010den\u00fdch str\u00e1n), aby mohla poskytova\u0165 tieto slu\u017eby a vylep\u0161ova\u0165 v\u00fdvoj nov\u00fdch produktov. Spolo\u010dnos\u0165 HP zaobch\u00e1dza s t\u00fdmito inform\u00e1ciami sp\u00f4sobom, ktor\u00fd je vylo\u017een\u00fd v dokumente {0}.
res_orderSup02b=Z\u00e1sady ochrany osobn\u00fdch \u00fadajov spolo\u010dnosti Hewlett-Packard

### NOTE:  res_orderSup03a and res_orderSup03b need to be localized together.  res_orderSup03b will be
### inserted into res_orderSup03a at the "{0}".
res_orderSup03a=Kliknite sem, ak chcete {0}.
res_orderSup03b=pokra\u010dova\u0165 bez odosielania t\u00fdchto inform\u00e1ci\u00ed
res_orderSup03c = Ak m\u00e1te ot\u00e1zky alebo si \u017eel\u00e1te, aby sme t\u00fato inform\u00e1ciu z na\u0161ej datab\u00e1zy vymazali, tak m\u00f4\u017eete
res_orderSup03d = kontaktova\u0165 spolo\u010dnos\u0165 HP.

res_orderSup04=Ak si chcete objedna\u0165 spotrebn\u00fd materi\u00e1l spolo\u010dnosti HP, kliknite na tla\u010didlo Pokra\u010dova\u0165.
